Driver for Ubuntu cannot start X Window

The Nvidia driver 346.46-0ubuntu1 cannot lead me to X Window very frequently.

This is the driver accompanied by CUDA 7.0. The nvidia driver is in conflict with Ubuntu after installation. Very often, the driver is unable to start the X Window during normal startup of Ubuntu, and leads me to the terminal console.

I insert two display cards, namely GTX 980 and GTX 760.

My current Ubuntu version is 14.04.2. The kernel version is 3.13.0-58-generic.

I cannot report this bug to Ubuntu because it says the driver is a third-party program.

In fact, this problem has been long-lasting since the release of CUDA 6.0 for Ubuntu, whose attached nvidia driver leads to abnormal startup. Unfortunately, it has not been resolved.

I cannot find the attachment function, so I include the long error report below. It is obtained when the X Window can appear occasionally. I hope newer versions of the driver can resolve this problem.

ProblemType: Package
DKMSBuildLog:
DKMS make.log for nvidia-346-346.46 for kernel 3.13.0-58-generic (x86_64)
Thu Jul 23 13:50:58 HKT 2015
NVIDIA: calling KBUILD…
make[1]: Entering directory `/usr/src/linux-headers-3.13.0-58-generic’
test -e include/generated/autoconf.h -a -e include/config/auto.conf || (
echo >&2;
echo >&2 " ERROR: Kernel configuration is invalid.";
echo >&2 " include/generated/autoconf.h or include/config/auto.conf are missing.";
echo >&2 " Run ‘make oldconfig && make prepare’ on kernel src to fix it.";
echo >&2 ;
/bin/false)
mkdir -p /var/lib/dkms/nvidia-346/346.46/build/.tmp_versions ; rm -f /var/lib/dkms/nvidia-346/346.46/build/.tmp_versions/*
make -f scripts/Makefile.build obj=/var/lib/dkms/nvidia-346/346.46/build
cc -Wp,-MD,/var/lib/dkms/nvidia-346/346.46/build/.nv.o.d -nostdinc -isystem /usr/lib/gcc/x86_64-linux-gnu/4.8/include -I/usr/src/linux-headers-3.13.0-58-generic/arch/x86/include -Iarch/x86/include/generated -Iinclude -I/usr/src/linux-headers-3.13.0-58-generic/arch/x86/include/uapi -Iarch/x86/include/generated/uapi -I/usr/src/linux-headers-3.13.0-58-generic/include/uapi -Iinclude/generated/uapi -include /usr/src/linux-headers-3.13.0-58-generic/include/linux/kconfig.h -Iubuntu/include -D__KERNEL__ -Wall -Wundef -Wstrict-prototypes -Wno-trigraphs -fno-strict-aliasing -fno-common -Werror-implicit-function-declaration -Wno-format-security -fno-delete-null-pointer-checks -std=gnu89 -O2 -m64 -mno-mmx -mno-sse -mpreferred-stack-boundary=3 -mtune=generic -mno-red-zone -mcmodel=kernel -funit-at-a-time -maccumulate-outgoing-args -fstack-protector -DCONFIG_X86_X32_ABI -DCONFIG_AS_CFI=1 -DCONFIG_AS_CFI_SIGNAL_FRAME=1 -DCONFIG_AS_CFI_SECTIONS=1 -DCONFIG_AS_FXSAVEQ=1 -DCONFIG_AS_AVX=1 -DCONFIG_AS_AVX2=1 -pipe -Wno-sign-compare -fno-asynchronous-unwind-tables -mno-sse -mno-mmx -mno-sse2 -mno-3dnow -mno-avx -Wframe-larger-than=1024 -Wno-unused-but-set-variable -fno-omit-frame-pointer -fno-optimize-sibling-calls -fno-var-tracking-assignments -pg -mfentry -DCC_USING_FENTRY -Wdeclaration-after-statement -Wno-pointer-sign -fno-strict-overflow -fconserve-stack -Werror=implicit-int -Werror=strict-prototypes -DCC_HAVE_ASM_GOTO -DNV_BUILD_MODULE_INSTANCES=0 -UDEBUG -U_DEBUG -DNDEBUG -I/var/lib/dkms/nvidia-346/346.46/build -Wall -MD -Wsign-compare -Wno-cast-qual -Wno-error -D__KERNEL__ -DMODULE -DNVRM -DNV_VERSION_STRING=“346.46” -Wno-unused-function -Wuninitialized -fno-strict-aliasing -mno-red-zone -mcmodel=kernel -DNV_UVM_ENABLE -D__linux__ -DMODULE -D"KBUILD_STR(s)=#s" -D"KBUILD_BASENAME=KBUILD_STR(nv)" -D"KBUILD_MODNAME=KBUILD_STR(nvidia)" -c -o /var/lib/dkms/nvidia-346/346.46/build/.tmp_nv.o /var/lib/dkms/nvidia-346/346.46/build/nv.c
In file included from include/uapi/linux/stddef.h:1:0,
from include/linux/stddef.h:4,
from /usr/src/linux-headers-3.13.0-58-generic/include/uapi/linux/posix_types.h:4,
from include/uapi/linux/types.h:13,
from include/linux/types.h:5,
from include/uapi/linux/capability.h:16,
from include/linux/capability.h:15,
from include/linux/sched.h:13,
from include/linux/utsname.h:5,
from /var/lib/dkms/nvidia-346/346.46/build/nv-linux.h:44,
from /var/lib/dkms/nvidia-346/346.46/build/nv.c:13:
/usr/src/linux-headers-3.13.0-58-generic/arch/x86/include/asm/uaccess.h: In function ‘copy_from_user’:
/usr/src/linux-headers-3.13.0-58-generic/arch/x86/include/asm/uaccess.h:612:26: warning: comparison between signed and unsigned integer expressions [-Wsign-compare]
if (likely(sz < 0 || sz >= n))
^
include/linux/compiler.h:152:40: note: in definition of macro ‘likely’

define likely(x) __builtin_expect(!!(x), 1)

                                     ^

/usr/src/linux-headers-3.13.0-58-generic/arch/x86/include/asm/uaccess.h: In function ‘copy_to_user’:
/usr/src/linux-headers-3.13.0-58-generic/arch/x86/include/asm/uaccess.h:630:26: warning: comparison between signed and unsigned integer expressions [-Wsign-compare]
if (likely(sz < 0 || sz >= n))
^
include/linux/compiler.h:152:40: note: in definition of macro ‘likely’

define likely(x) __builtin_expect(!!(x), 1)

                                     ^

objdump: ‘/var/lib/dkms/nvidia-346/346.46/build/.tmp_nv.o’: No such file
mv: 無法 stat ‘/var/lib/dkms/nvidia-346/346.46/build/.tmp_nv.o’: No such file or directory
make[2]: *** [/var/lib/dkms/nvidia-346/346.46/build/nv.o] Error 1
make[1]: *** [module/var/lib/dkms/nvidia-346/346.46/build] Error 2
make[1]: Leaving directory `/usr/src/linux-headers-3.13.0-58-generic’
NVIDIA: left KBUILD.
nvidia.ko failed to build!
make: *** [module] Error 1
DKMSKernelVersion: 3.13.0-58-generic
Date: Thu Jul 23 13:51:05 2015
Package: nvidia-346 346.46-0ubuntu1
PackageVersion: 346.46-0ubuntu1
SourcePackage: nvidia-graphics-drivers-346
Title: nvidia-346 346.46-0ubuntu1: nvidia-346 kernel module failed to build
ApportVersion: 2.14.1-0ubuntu3.11
Architecture: amd64
Dependencies:
accountsservice 0.6.35-0ubuntu7.2
acl 2.2.52-1
acpid 1:2.0.21-1ubuntu2
adduser 3.113+nmu3ubuntu3
apg 2.2.3.dfsg.1-2ubuntu1
apt 1.0.1ubuntu2.8
apt-utils 1.0.1ubuntu2.8
aptdaemon 1.1.1-1ubuntu5.2
aspell 0.60.7~20110707-1ubuntu1
aspell-en 7.1-0-1
at-spi2-core 2.10.2.is.2.10.1-0ubuntu1
avahi-daemon 0.6.31-4ubuntu1
avahi-utils 0.6.31-4ubuntu1
base-files 7.2ubuntu5.2
base-passwd 3.5.33
bash 4.3-7ubuntu1.5
bash-completion 1:2.1-4
bbswitch-dkms 0.7-2ubuntu1
bind9-host 1:9.9.5.dfsg-3ubuntu0.3
binutils 2.24-5ubuntu13
bluez 4.101-0ubuntu13.1
bsdmainutils 9.0.5ubuntu1
bsdutils 1:2.20.1-5.1ubuntu20.4
busybox-initramfs 1:1.21.0-1ubuntu1
bzip2 1.0.6-5
ca-certificates 20141019ubuntu0.14.04.1
cheese-common 3.10.2-0ubuntu2
colord 1.0.6-1
console-setup 1.70ubuntu8
coreutils 8.21-1ubuntu5.1
cpio 2.11+dfsg-1ubuntu1.1
cpp 4:4.8.2-1ubuntu6
cpp-4.8 4.8.4-2ubuntu1~14.04
cracklib-runtime 2.9.1-1build1
crda 1.1.2-1ubuntu2
cups-pk-helper 0.2.5-0ubuntu1
dash 0.5.7-4ubuntu1
dbus 1.6.18-0ubuntu4.3
dbus-x11 1.6.18-0ubuntu4.3
dconf-cli 0.20.0-1
dconf-gsettings-backend 0.20.0-1
dconf-service 0.20.0-1
debconf 1.5.51ubuntu2
debconf-i18n 1.5.51ubuntu2
debianutils 4.4
desktop-file-utils 0.22-1ubuntu1
dh-python 1.20140128-1ubuntu8.1
dialog 1.2-20130928-1
dictionaries-common 1.20.5
diffstat 1.58-1
dkms 2.2.0.3-1.1ubuntu5.14.04.1
dmsetup 2:1.02.77-6ubuntu2
dnsmasq-base 2.68-1ubuntu0.1
dosfstools 3.0.26-1
dpkg 1.17.5ubuntu5.4
e2fslibs 1.42.9-3ubuntu1.2
e2fsprogs 1.42.9-3ubuntu1.2
eject 2.1.5+deb1+cvs20081104-13.1
enchant 1.6.0-10ubuntu1
ethtool 1:3.13-1
evolution-data-server 3.10.4-0ubuntu1.5
evolution-data-server-common 3.10.4-0ubuntu1.5
evolution-data-server-online-accounts 3.10.4-0ubuntu1.5
fakeroot 1.20-3ubuntu2
file 1:5.14-2ubuntu3.3
findutils 4.4.2-7
fontconfig 2.11.0-0ubuntu4.1
fontconfig-config 2.11.0-0ubuntu4.1
fonts-dejavu-core 2.34-1ubuntu1
fuse 2.9.2-4ubuntu4.14.04.1
gcc 4:4.8.2-1ubuntu6
gcc-4.8 4.8.4-2ubuntu1~14.04
gcc-4.8-base 4.8.4-2ubuntu1~14.04
gcc-4.9-base 4.9.1-0ubuntu1
gconf-service 3.2.6-0ubuntu2
gconf-service-backend 3.2.6-0ubuntu2
gconf2 3.2.6-0ubuntu2
gconf2-common 3.2.6-0ubuntu2
gcr 3.10.1-1
gdisk 0.8.8-1ubuntu0.1
geoclue 0.12.99-3ubuntu1
geoclue-ubuntu-geoip 1.0.2+14.04.20131125-0ubuntu2
geoip-database 20140313-1
gettext 0.18.3.1-1ubuntu3
gettext-base 0.18.3.1-1ubuntu3
gir1.2-atk-1.0 2.10.0-2ubuntu2
gir1.2-freedesktop 1.40.0-1ubuntu0.2
gir1.2-gdkpixbuf-2.0 2.30.7-0ubuntu1
gir1.2-glib-2.0 1.40.0-1ubuntu0.2
gir1.2-gnomebluetooth-1.0 3.8.2.1-0ubuntu4.2
gir1.2-gtk-3.0 3.10.8-0ubuntu1.5
gir1.2-ibus-1.0 1.5.5-1ubuntu3
gir1.2-notify-0.7 0.7.6-1ubuntu3
gir1.2-packagekitglib-1.0 0.8.12-1ubuntu5
gir1.2-pango-1.0 1.36.3-1ubuntu1.1
gkbd-capplet 3.6.0-0ubuntu2
glib-networking 2.40.0-1
glib-networking-common 2.40.0-1
glib-networking-services 2.40.0-1
gnome-bluetooth 3.8.2.1-0ubuntu4.2
gnome-control-center-shared-data 1:3.6.3-0ubuntu56.1
gnome-desktop3-data 3.8.4-0ubuntu3.1
gnome-icon-theme 3.10.0-0ubuntu2
gnome-icon-theme-symbolic 3.10.1-1ubuntu1
gnome-keyring 3.10.1-1ubuntu4.2
gnome-menus 3.10.1-0ubuntu2
gnome-power-manager 3.8.2-1ubuntu2
gnome-screensaver 3.6.1-0ubuntu13
gnome-session-bin 3.9.90-0ubuntu12.1
gnome-settings-daemon-schemas 3.8.6.1-0ubuntu11.2
gnome-user-guide 3.8.2-1
gnome-user-share 3.0.4-0ubuntu1
gnupg 1.4.16-1ubuntu2.3
gpgv 1.4.16-1ubuntu2.3
groff-base 1.22.2-5
gsettings-desktop-schemas 3.10.1-0ubuntu1
gsettings-ubuntu-schemas 0.0.1+14.04.20140401-0ubuntu1
gstreamer0.10-pulseaudio 0.10.31-3+nmu1ubuntu5
gstreamer1.0-clutter 2.0.8-1build1
gstreamer1.0-plugins-base 1.2.4-1~ubuntu1
gstreamer1.0-plugins-good 1.2.4-1~ubuntu1
gstreamer1.0-x 1.2.4-1~ubuntu1
gvfs 1.20.3-0ubuntu1.1
gvfs-backends 1.20.3-0ubuntu1.1
gvfs-common 1.20.3-0ubuntu1.1
gvfs-daemons 1.20.3-0ubuntu1.1
gvfs-libs 1.20.3-0ubuntu1.1
hardening-includes 2.5ubuntu2.1
hdparm 9.43-1ubuntu3
hicolor-icon-theme 0.13-1
humanity-icon-theme 0.6.5
hunspell-en-us 20070829-4ubuntu3
hwdata 0.249-1
ibus 1.5.5-1ubuntu3
ibus-gtk 1.5.5-1ubuntu3
ibus-gtk3 1.5.5-1ubuntu3
ifupdown 0.7.47.2ubuntu4.1
im-config 0.24-1ubuntu4.1
indicator-application 12.10.1+14.04.20140407-0ubuntu1
indicator-bluetooth 0.0.6+14.04.20140207-0ubuntu2
indicator-datetime 13.10.0+14.04.20140415.3-0ubuntu1
indicator-keyboard 0.0.0+14.04.20140410.1-0ubuntu1
indicator-power 12.10.6+14.04.20140411-0ubuntu1
indicator-session 12.10.5+14.04.20150404-0ubuntu1
indicator-sound 12.10.2+14.04.20140401-0ubuntu1
init-system-helpers 1.14
initramfs-tools 0.103ubuntu4.2
initramfs-tools-bin 0.103ubuntu4.2
initscripts 2.88dsf-41ubuntu6.2
insserv 1.14.0-5ubuntu2
intltool-debian 0.35.0+20060710.1
iproute2 3.12.0-2
iptables 1.4.21-1ubuntu1
iputils-arping 3:20121221-4ubuntu1.1
isc-dhcp-client 4.2.4-7ubuntu12.3
isc-dhcp-common 4.2.4-7ubuntu12.3
iso-codes 3.52-1
iw 3.4-1
kbd 1.15.5-1ubuntu1
keyboard-configuration 1.70ubuntu8
klibc-utils 2.0.3-0ubuntu1
kmod 15-0ubuntu6
krb5-locales 1.12+dfsg-2ubuntu5.1
lib32gcc1 1:4.9.1-0ubuntu1
libaa1 1.4p5-41
libaccount-plugin-1.0-0 0.1.7~+14.04.20140211.2-0ubuntu4
libaccount-plugin-generic-oauth 0.11+14.04.20140409.1-0ubuntu2
libaccount-plugin-google 0.11+14.04.20140409.1-0ubuntu2
libaccounts-glib0 1.15+14.04.20131126.2-0ubuntu3
libaccounts-qt5-1 1.11+14.04.20140410.1-0ubuntu1
libaccountsservice0 0.6.35-0ubuntu7.2
libacl1 2.2.52-1
libapparmor1 2.8.95~2430-0ubuntu5.2
libappindicator3-1 12.10.1+13.10.20130920-0ubuntu4.1
libapt-inst1.5 1.0.1ubuntu2.8
libapt-pkg-perl 0.1.29build1
libapt-pkg4.12 1.0.1ubuntu2.8
libarchive-extract-perl 0.70-1
libarchive-zip-perl 1.30-7
libarchive13 3.1.2-7ubuntu2.1
libasan0 4.8.4-2ubuntu1~14.04
libasn1-8-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
libasound2 1.0.27.2-3ubuntu7
libasound2-data 1.0.27.2-3ubuntu7
libasound2-plugins 1.0.27-2ubuntu2
libaspell15 0.60.7~20110707-1ubuntu1
libasprintf-dev 0.18.3.1-1ubuntu3
libasprintf0c2 0.18.3.1-1ubuntu3
libasyncns0 0.8-4ubuntu2
libatasmart4 0.19-3
libatk-bridge2.0-0 2.10.2-2ubuntu1
libatk1.0-0 2.10.0-2ubuntu2
libatk1.0-data 2.10.0-2ubuntu2
libatomic1 4.8.4-2ubuntu1~14.04
libatspi2.0-0 2.10.2.is.2.10.1-0ubuntu1
libattr1 1:2.4.47-1ubuntu1
libaudit-common 1:2.3.2-2ubuntu1
libaudit1 1:2.3.2-2ubuntu1
libauthen-sasl-perl 2.1500-1
libautodie-perl 2.23-1
libavahi-client3 0.6.31-4ubuntu1
libavahi-common-data 0.6.31-4ubuntu1
libavahi-common3 0.6.31-4ubuntu1
libavahi-core7 0.6.31-4ubuntu1
libavahi-glib1 0.6.31-4ubuntu1
libavc1394-0 0.5.4-2
libbind9-90 1:9.9.5.dfsg-3ubuntu0.3
libblkid1 2.20.1-5.1ubuntu20.4
libbluetooth3 4.101-0ubuntu13.1
libbsd0 0.6.0-2ubuntu1
libbz2-1.0 1.0.6-5
libc-dev-bin 2.19-0ubuntu6.6
libc6 2.19-0ubuntu6.6
libc6-dev 2.19-0ubuntu6.6
libc6-i386 2.19-0ubuntu6.6
libcaca0 0.99.beta18-1ubuntu5
libcairo-gobject2 1.13.0~20140204-0ubuntu1.1
libcairo2 1.13.0~20140204-0ubuntu1.1
libcamel-1.2-45 3.10.4-0ubuntu1.5
libcanberra-gtk3-0 0.30-0ubuntu3
libcanberra-gtk3-module 0.30-0ubuntu3
libcanberra-pulse 0.30-0ubuntu3
libcanberra0 0.30-0ubuntu3
libcap-ng0 0.7.3-1ubuntu2
libcap2 1:2.24-0ubuntu2
libcap2-bin 1:2.24-0ubuntu2
libcdio-cdda1 0.83-4.1ubuntu1
libcdio-paranoia1 0.83-4.1ubuntu1
libcdio13 0.83-4.1ubuntu1
libcdparanoia0 3.10.2+debian-11
libcgmanager0 0.24-0ubuntu7.3
libcheese-gtk23 3.10.2-0ubuntu2
libcheese7 3.10.2-0ubuntu2
libclass-accessor-perl 0.34-1
libclone-perl 0.36-1
libcloog-isl4 0.18.2-1
libclutter-1.0-0 1.16.4-0ubuntu2
libclutter-1.0-common 1.16.4-0ubuntu2
libclutter-gst-2.0-0 2.0.8-1build1
libclutter-gtk-1.0-0 1.4.4-3ubuntu2.2
libcogl-common 1.16.2-1
libcogl-pango15 1.16.2-1
libcogl15 1.16.2-1
libcolord1 1.0.6-1
libcolorhug1 1.0.6-1
libcomerr2 1.42.9-3ubuntu1.2
libcrack2 2.9.1-1build1
libcroco3 0.6.8-2ubuntu1
libcuda1-346 346.46-0ubuntu1 [origin: NVIDIA]
libcups2 1.7.2-0ubuntu1.6
libcurl3-gnutls 7.35.0-1ubuntu2.5
libdaemon0 0.14-2ubuntu1
libdatrie1 0.2.8-1
libdb5.3 5.3.28-3ubuntu3
libdbus-1-3 1.6.18-0ubuntu4.3
libdbus-glib-1-2 0.100.2-1
libdbusmenu-glib4 12.10.3+14.04.20140612-0ubuntu1
libdbusmenu-gtk3-4 12.10.3+14.04.20140612-0ubuntu1
libdconf1 0.20.0-1
libdebconfclient0 0.187ubuntu1
libdevmapper1.02.1 2:1.02.77-6ubuntu2
libdigest-hmac-perl 1.03+dfsg-1
libdns100 1:9.9.5.dfsg-3ubuntu0.3
libdpkg-perl 1.17.5ubuntu5.4
libdrm-intel1 2.4.60-2~ubuntu14.04.1
libdrm-nouveau2 2.4.60-2~ubuntu14.04.1
libdrm-radeon1 2.4.60-2~ubuntu14.04.1
libdrm2 2.4.60-2~ubuntu14.04.1
libdv4 1.0.0-6
libebackend-1.2-7 3.10.4-0ubuntu1.5
libebook-1.2-14 3.10.4-0ubuntu1.5
libebook-contacts-1.2-0 3.10.4-0ubuntu1.5
libecal-1.2-16 3.10.4-0ubuntu1.5
libedata-book-1.2-20 3.10.4-0ubuntu1.5
libedata-cal-1.2-23 3.10.4-0ubuntu1.5
libedataserver-1.2-18 3.10.4-0ubuntu1.5
libegl1-mesa 10.1.3-0ubuntu0.4 [modified: usr/lib/x86_64-linux-gnu/mesa-egl/libEGL.so.1.0.0]
libegl1-mesa-drivers 10.1.3-0ubuntu0.4
libelf1 0.158-0ubuntu5.2
libelfg0 0.8.13-5
libemail-valid-perl 1.192-1
libenchant1c2a 1.6.0-10ubuntu1
libexif12 0.6.21-1ubuntu1
libexpat1 2.1.0-4ubuntu1
libfakeroot 1.20-3ubuntu2
libffi6 3.1~rc1+r3.0.13-12
libfftw3-single3 3.3.3-7ubuntu3
libfile-basedir-perl 0.03-1fakesync1
libfile-fcntllock-perl 0.14-2build1
libflac8 1.3.0-2ubuntu0.14.04.1
libfontconfig1 2.11.0-0ubuntu4.1
libfontenc1 1:1.1.2-1
libfreetype6 2.5.2-1ubuntu2.4
libfuse2 2.9.2-4ubuntu4.14.04.1
libgbm1 10.1.3-0ubuntu0.4
libgcc-4.8-dev 4.8.4-2ubuntu1~14.04
libgcc1 1:4.9.1-0ubuntu1
libgck-1-0 3.10.1-1
libgconf-2-4 3.2.6-0ubuntu2
libgcr-3-common 3.10.1-1
libgcr-base-3-1 3.10.1-1
libgcr-ui-3-1 3.10.1-1
libgcrypt11 1.5.3-2ubuntu4.2
libgd3 2.1.0-3
libgdata-common 0.14.1-1
libgdata13 0.14.1-1
libgdbm3 1.8.3-12build1
libgdk-pixbuf2.0-0 2.30.7-0ubuntu1
libgdk-pixbuf2.0-common 2.30.7-0ubuntu1
libgee2 0.6.8-1ubuntu1
libgeoclue0 0.12.99-3ubuntu1
libgeoip1 1.6.0-1
libgettextpo-dev 0.18.3.1-1ubuntu3
libgettextpo0 0.18.3.1-1ubuntu3
libgirepository-1.0-1 1.40.0-1ubuntu0.2
libgl1-mesa-dri 10.1.3-0ubuntu0.4
libgl1-mesa-glx 10.1.3-0ubuntu0.4 [modified: usr/lib/x86_64-linux-gnu/mesa/libGL.so.1.2.0]
libglapi-mesa 10.1.3-0ubuntu0.4
libgles2-mesa 10.1.3-0ubuntu0.4
libglib2.0-0 2.40.2-0ubuntu1
libglib2.0-bin 2.40.2-0ubuntu1
libglib2.0-data 2.40.2-0ubuntu1
libglu1-mesa 9.0.0-2
libgmp10 2:5.1.3+dfsg-1ubuntu1
libgnome-bluetooth11 3.8.2.1-0ubuntu4.2
libgnome-desktop-3-7 3.8.4-0ubuntu3.1
libgnome-keyring-common 3.8.0-2
libgnome-keyring0 3.8.0-2
libgnome-menu-3-0 3.10.1-0ubuntu2
libgnomekbd-common 3.6.0-0ubuntu2
libgnomekbd8 3.6.0-0ubuntu2
libgnutls26 2.12.23-12ubuntu2.2
libgoa-1.0-0b 3.10.3-0ubuntu1
libgoa-1.0-common 3.10.3-0ubuntu1
libgomp1 4.8.4-2ubuntu1~14.04
libgpg-error0 1.12-0.2ubuntu1
libgphoto2-6 2.5.3.1-1ubuntu2.2
libgphoto2-l10n 2.5.3.1-1ubuntu2.2
libgphoto2-port10 2.5.3.1-1ubuntu2.2
libgpm2 1.20.4-6.1
libgraphite2-3 1.2.4-1ubuntu1
libgssapi-krb5-2 1.12+dfsg-2ubuntu5.1
libgssapi3-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
libgstreamer-plugins-base0.10-0 0.10.36-1.1ubuntu2
libgstreamer-plugins-base1.0-0 1.2.4-1~ubuntu1
libgstreamer-plugins-good1.0-0 1.2.4-1~ubuntu1
libgstreamer0.10-0 0.10.36-1.2ubuntu3
libgstreamer1.0-0 1.2.4-0ubuntu1
libgtk-3-0 3.10.8-0ubuntu1.5
libgtk-3-bin 3.10.8-0ubuntu1.5
libgtk-3-common 3.10.8-0ubuntu1.5
libgtk2.0-0 2.24.23-0ubuntu1.2
libgtk2.0-bin 2.24.23-0ubuntu1.2 [modified: usr/sbin/update-icon-caches]
libgtk2.0-common 2.24.23-0ubuntu1.2
libgtop2-7 2.28.5-2
libgtop2-common 2.28.5-2
libgudev-1.0-0 1:204-5ubuntu20.12
libgusb2 0.1.6-5
libgweather-3-6 3.10.2-0ubuntu2
libgweather-common 3.10.2-0ubuntu2
libharfbuzz-icu0 0.9.27-1ubuntu1
libharfbuzz0b 0.9.27-1ubuntu1
libhcrypto4-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
libheimbase1-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
libheimntlm0-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
libhunspell-1.3-0 1.3.2-6ubuntu2
libhx509-5-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
libibus-1.0-5 1.5.5-1ubuntu3
libical1 1.0-0ubuntu1
libice6 2:1.0.8-2
libicu52 52.1-3ubuntu0.3
libidn11 1.28-1ubuntu2
libido3-0.1-0 13.10.0+14.04.20140423-0ubuntu1
libiec61883-0 1.2.0-0.1ubuntu3
libieee1284-3 0.2.11-12
libimobiledevice4 1.1.5+git20140313.bafe6a9e-0ubuntu1
libindicator3-7 12.10.2+14.04.20141007.1-0ubuntu1
libio-pty-perl 1:1.08-1build4
libio-socket-inet6-perl 2.71-1
libio-socket-ssl-perl 1.965-1ubuntu1
libio-string-perl 1.08-3
libipc-run-perl 0.92-1
libipc-system-simple-perl 1.25-2
libisc95 1:9.9.5.dfsg-3ubuntu0.3
libisccc90 1:9.9.5.dfsg-3ubuntu0.3
libisccfg90 1:9.9.5.dfsg-3ubuntu0.3
libisl10 0.12.2-1
libitm1 4.8.4-2ubuntu1~14.04
libjack-jackd2-0 1.9.9.5+20130622git7de15e7a-1ubuntu1
libjasper1 1.900.1-14ubuntu3.2
libjavascriptcoregtk-3.0-0 2.4.8-1ubuntu1~ubuntu14.04.1
libjbig0 2.0-2ubuntu4.1
libjpeg-turbo8 1.3.0-0ubuntu2
libjpeg8 8c-2ubuntu8
libjson-c2 0.11-3ubuntu1.2
libjson-glib-1.0-0 0.16.2-1ubuntu1
libjson-glib-1.0-common 0.16.2-1ubuntu1
libjson0 0.11-3ubuntu1.2
libk5crypto3 1.12+dfsg-2ubuntu5.1
libkeyutils1 1.5.6-1
libklibc 2.0.3-0ubuntu1
libkmod2 15-0ubuntu6
libkrb5-26-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
libkrb5-3 1.12+dfsg-2ubuntu5.1
libkrb5support0 1.12+dfsg-2ubuntu5.1
liblcms2-2 2.5-0ubuntu4
libldap-2.4-2 2.4.31-1+nmu2ubuntu8.1
libldb1 1:1.1.16-1
liblightdm-gobject-1-0 1.10.5-0ubuntu1.1
liblist-moreutils-perl 0.33-1build3
libllvm3.4 1:3.4-1ubuntu3
liblocale-gettext-perl 1.05-7build3
liblog-message-simple-perl 0.10-1
libltdl7 2.4.2-1.7ubuntu1
liblwres90 1:9.9.5.dfsg-3ubuntu0.3
liblzma5 5.1.1alpha+20120614-2ubuntu2
liblzo2-2 2.06-1.2ubuntu1.1
libmagic1 1:5.14-2ubuntu3.3
libmailtools-perl 2.12-1
libmbim-glib0 1.6.0-2
libmm-glib0 1.0.0-2ubuntu1
libmnl0 1.0.3-3ubuntu1
libmodule-pluggable-perl 5.1-1
libmount1 2.20.1-5.1ubuntu20.4
libmpc3 1.0.1-1ubuntu1
libmpdec2 2.4.0-6
libmpfr4 3.1.2-1
libmtdev1 1.1.4-1ubuntu1
libmtp-common 1.1.6-20-g1b9f164-1ubuntu2
libmtp-runtime 1.1.6-20-g1b9f164-1ubuntu2
libmtp9 1.1.6-20-g1b9f164-1ubuntu2
libncurses5 5.9+20140118-1ubuntu1
libncursesw5 5.9+20140118-1ubuntu1
libnet-dns-perl 0.68-1.2build1
libnet-domain-tld-perl 1.70-1
libnet-ip-perl 1.26-1
libnet-libidn-perl 0.12.ds-1build4
libnet-smtp-ssl-perl 1.01-3
libnet-ssleay-perl 1.58-1
libnetfilter-conntrack3 1.0.4-1
libnettle4 2.7.1-1
libnfnetlink0 1.0.1-2
libnih-dbus1 1.0.3-4ubuntu25
libnih1 1.0.3-4ubuntu25
libnl-3-200 3.2.21-1
libnl-genl-3-200 3.2.21-1
libnl-route-3-200 3.2.21-1
libnm-glib-vpn1 0.9.8.8-0ubuntu7.1
libnm-glib4 0.9.8.8-0ubuntu7.1
libnm-gtk-common 0.9.8.8-0ubuntu4.3
libnm-gtk0 0.9.8.8-0ubuntu4.3
libnm-util2 0.9.8.8-0ubuntu7.1
libnotify4 0.7.6-1ubuntu3
libnspr4 2:4.10.7-0ubuntu0.14.04.1
libnss-mdns 0.10-6
libnss3 2:3.19.2-0ubuntu0.14.04.1
libnss3-nssdb 2:3.19.2-0ubuntu0.14.04.1
libntdb1 1.0-2ubuntu1
liboauth0 1.0.1-1
libogg0 1.3.1-1ubuntu1
libopenobex1 1.5-2.1
libopenvg1-mesa 10.1.3-0ubuntu0.4
liborc-0.4-0 1:0.4.18-1ubuntu1
libp11-kit-gnome-keyring 3.10.1-1ubuntu4.2
libp11-kit0 0.20.2-2ubuntu2
libpackagekit-glib2-16 0.8.12-1ubuntu5
libpam-cap 1:2.24-0ubuntu2
libpam-gnome-keyring 3.10.1-1ubuntu4.2
libpam-modules 1.1.8-1ubuntu2
libpam-modules-bin 1.1.8-1ubuntu2
libpam-runtime 1.1.8-1ubuntu2
libpam-systemd 204-5ubuntu20.12
libpam0g 1.1.8-1ubuntu2
libpango-1.0-0 1.36.3-1ubuntu1.1
libpango1.0-0 1.36.3-1ubuntu1.1
libpangocairo-1.0-0 1.36.3-1ubuntu1.1
libpangoft2-1.0-0 1.36.3-1ubuntu1.1
libpangox-1.0-0 0.0.2-4ubuntu1
libpangoxft-1.0-0 1.36.3-1ubuntu1.1
libparse-debianchangelog-perl 1.2.0-1ubuntu1
libparted0debian1 2.3-19ubuntu1
libpcap0.8 1.5.3-2
libpci3 1:3.2.1-1ubuntu5
libpciaccess0 0.13.2-1
libpcre3 1:8.31-2ubuntu2
libpcsclite1 1.8.10-1ubuntu1
libperlio-gzip-perl 0.18-1build3
libpipeline1 1.3.0-1
libpixman-1-0 0.30.2-2ubuntu1
libplist1 1.10-1
libplymouth2 0.8.8-0ubuntu17.1
libpng12-0 1.2.50-1ubuntu2
libpod-latex-perl 0.61-1
libpolkit-agent-1-0 0.105-4ubuntu2.14.04.1
libpolkit-backend-1-0 0.105-4ubuntu2.14.04.1
libpolkit-gobject-1-0 0.105-4ubuntu2.14.04.1
libpopt0 1.16-8ubuntu1
libprocps3 1:3.3.9-1ubuntu2.2
libproxy1 0.4.11-0ubuntu4
libpulse-mainloop-glib0 1:4.0-0ubuntu11.1
libpulse0 1:4.0-0ubuntu11.1
libpulsedsp 1:4.0-0ubuntu11.1
libpwquality-common 1.2.3-1ubuntu1.1
libpwquality1 1.2.3-1ubuntu1.1
libpython-stdlib 2.7.5-5ubuntu3
libpython2.7 2.7.6-8ubuntu0.2
libpython2.7-minimal 2.7.6-8ubuntu0.2
libpython2.7-stdlib 2.7.6-8ubuntu0.2
libpython3-stdlib 3.4.0-0ubuntu2
libpython3.4-minimal 3.4.0-2ubuntu1.1
libpython3.4-stdlib 3.4.0-2ubuntu1.1
libqmi-glib0 1.4.0-1
libqt5core5a 5.2.1+dfsg-1ubuntu14.3
libqt5dbus5 5.2.1+dfsg-1ubuntu14.3
libqt5gui5 5.2.1+dfsg-1ubuntu14.3
libqt5network5 5.2.1+dfsg-1ubuntu14.3
libqt5opengl5 5.2.1+dfsg-1ubuntu14.3
libqt5positioning5 5.2.1-1ubuntu2
libqt5printsupport5 5.2.1+dfsg-1ubuntu14.3
libqt5qml5 5.2.1-3ubuntu15.1
libqt5quick5 5.2.1-3ubuntu15.1
libqt5sensors5 5.2.1+dfsg-2ubuntu2
libqt5sql5 5.2.1+dfsg-1ubuntu14.3
libqt5sql5-sqlite 5.2.1+dfsg-1ubuntu14.3
libqt5test5 5.2.1+dfsg-1ubuntu14.3
libqt5webkit5 5.1.1-1ubuntu8
libqt5widgets5 5.2.1+dfsg-1ubuntu14.3
libqt5xml5 5.2.1+dfsg-1ubuntu14.3
libquadmath0 4.8.4-2ubuntu1~14.04
libraw1394-11 2.1.0-1ubuntu1
libreadline5 5.2+dfsg-2
libreadline6 6.3-4ubuntu2
librest-0.7-0 0.7.90-0ubuntu1
libroken18-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
librsvg2-2 2.40.2-1
librsvg2-common 2.40.2-1
librtmp0 2.4+20121230.gitdf6c518-1
libsamplerate0 0.1.8-7
libsane 1.0.23-3ubuntu3.1
libsane-common 1.0.23-3ubuntu3.1
libsasl2-2 2.1.25.dfsg1-17build1
libsasl2-modules 2.1.25.dfsg1-17build1
libsasl2-modules-db 2.1.25.dfsg1-17build1
libsecret-1-0 0.16-0ubuntu1
libsecret-common 0.16-0ubuntu1
libselinux1 2.2.2-1ubuntu0.1
libsemanage-common 2.2-1
libsemanage1 2.2-1
libsepol1 2.2-1ubuntu0.1
libshout3 2.3.1-3
libsignon-extension1 8.56+14.04.20140307-0ubuntu2
libsignon-glib1 1.10daily13.06.25-0ubuntu2
libsignon-plugins-common1 8.56+14.04.20140307-0ubuntu2
libsignon-qt5-1 8.56+14.04.20140307-0ubuntu2
libslang2 2.2.4-15ubuntu1
libsm6 2:1.2.1-2
libsmbclient 2:4.1.6+dfsg-1ubuntu2.14.04.8
libsndfile1 1.0.25-7ubuntu2
libsocket6-perl 0.25-1
libsoup-gnome2.4-1 2.44.2-1ubuntu2
libsoup2.4-1 2.44.2-1ubuntu2
libspeex1 1.2~rc1.1-1ubuntu1
libspeexdsp1 1.2~rc1.1-1ubuntu1
libsqlite3-0 3.8.2-1ubuntu2
libss2 1.42.9-3ubuntu1.2
libssl1.0.0 1.0.1f-1ubuntu2.15
libstdc++6 4.8.4-2ubuntu1~14.04
libsub-identify-perl 0.04-1build3
libsub-name-perl 0.05-1build4
libsystemd-daemon0 204-5ubuntu20.12
libsystemd-journal0 204-5ubuntu20.12
libsystemd-login0 204-5ubuntu20.12
libtag1-vanilla 1.9.1-2
libtag1c2a 1.9.1-2
libtalloc2 2.1.0-1
libtasn1-6 3.4-3ubuntu0.3
libtdb1 1.2.12-1
libterm-ui-perl 0.42-1
libtevent0 0.9.19-1
libtext-charwidth-perl 0.04-7build3
libtext-iconv-perl 1.7-5build2
libtext-levenshtein-perl 0.06~01-2
libtext-soundex-perl 3.4-1build1
libtext-wrapi18n-perl 0.06-7
libthai-data 0.1.20-3
libthai0 0.1.20-3
libtheora0 1.1.1+dfsg.1-3.2
libtiff5 4.0.3-7ubuntu0.3
libtimedate-perl 2.3000-1
libtimezonemap1 0.4.1
libtinfo5 5.9+20140118-1ubuntu1
libtsan0 4.8.4-2ubuntu1~14.04
libtxc-dxtn-s2tc0 0~git20131104-1.1
libudev1 204-5ubuntu20.12
libudisks2-0 2.1.3-1ubuntu0.1
libunistring0 0.9.3-5ubuntu3
libunity-control-center1 14.04.3+14.04.20140922-0ubuntu1
libupower-glib1 0.9.23-2ubuntu1
liburi-perl 1.60-1
liburl-dispatcher1 0.1+14.04.20140403-0ubuntu1
libusb-0.1-4 2:0.1.12-23.3ubuntu1
libusb-1.0-0 2:1.0.17-1ubuntu2
libusbmuxd2 1.0.8-2ubuntu1
libustr-1.0-1 1.0.4-3ubuntu2
libuuid1 2.20.1-5.1ubuntu20.4
libv4l-0 1.0.1-1
libv4lconvert0 1.0.1-1
libvdpau1 0.7-1
libvisual-0.4-0 0.4.0-5
libvisual-0.4-plugins 0.4.0.dfsg.1-7build1
libvorbis0a 1.3.2-1.3ubuntu1
libvorbisenc2 1.3.2-1.3ubuntu1
libvorbisfile3 1.3.2-1.3ubuntu1
libvpx1 1.3.0-2
libwacom-common 0.8-1
libwacom2 0.8-1
libwavpack1 4.70.0-1
libwayland-client0 1.4.0-1ubuntu1
libwayland-cursor0 1.4.0-1ubuntu1
libwayland-egl1-mesa 10.1.3-0ubuntu0.4
libwayland-server0 1.4.0-1ubuntu1
libwbclient0 2:4.1.6+dfsg-1ubuntu2.14.04.8
libwebkitgtk-3.0-0 2.4.8-1ubuntu1~ubuntu14.04.1
libwebkitgtk-3.0-common 2.4.8-1ubuntu1~ubuntu14.04.1
libwebp5 0.4.0-4
libwind0-heimdal 1.6~git20131207+dfsg-1ubuntu1.1
libwrap0 7.6.q-25
libx11-6 2:1.6.2-1ubuntu2
libx11-data 2:1.6.2-1ubuntu2
libx11-xcb1 2:1.6.2-1ubuntu2
libx86-1 1.1+ds1-10
libxau6 1:1.0.8-1
libxaw7 2:1.0.12-1
libxcb-dri2-0 1.10-2ubuntu1
libxcb-dri3-0 1.10-2ubuntu1
libxcb-glx0 1.10-2ubuntu1
libxcb-icccm4 0.4.1-1ubuntu1
libxcb-image0 0.3.9-1ubuntu2
libxcb-keysyms1 0.3.9-1ubuntu1
libxcb-present0 1.10-2ubuntu1
libxcb-randr0 1.10-2ubuntu1
libxcb-render-util0 0.3.8-1.1ubuntu1
libxcb-render0 1.10-2ubuntu1
libxcb-shape0 1.10-2ubuntu1
libxcb-shm0 1.10-2ubuntu1
libxcb-sync1 1.10-2ubuntu1
libxcb-util0 0.3.8-2ubuntu1
libxcb-xfixes0 1.10-2ubuntu1
libxcb-xkb1 1.10-2ubuntu1
libxcb1 1.10-2ubuntu1
libxcomposite1 1:0.4.4-1
libxcursor1 1:1.1.14-1
libxdamage1 1:1.1.4-1ubuntu1
libxdmcp6 1:1.1.1-1
libxext6 2:1.3.2-1ubuntu0.0.14.04.1
libxfixes3 1:5.0.1-1ubuntu1.1
libxfont1 1:1.4.7-1ubuntu0.2
libxft2 2.3.1-2
libxi6 2:1.7.1.901-1ubuntu1.1
libxinerama1 2:1.1.3-1
libxkbcommon-x11-0 0.4.1-0ubuntu1
libxkbcommon0 0.4.1-0ubuntu1
libxkbfile1 1:1.0.8-1
libxklavier16 5.4-0ubuntu1
libxml2 2.9.1+dfsg1-3ubuntu4.4
libxmu6 2:1.1.1-1
libxmuu1 2:1.1.1-1
libxpm4 1:3.5.10-1
libxrandr2 2:1.4.2-1
libxrender1 1:0.9.8-1build0.14.04.1
libxshmfence1 1.1-2
libxslt1.1 1.1.28-2build1
libxt6 1:1.1.4-1
libxtables10 1.4.21-1ubuntu1
libxtst6 2:1.2.2-1
libxv1 2:1.0.10-1
libxxf86dga1 2:1.1.4-1
libxxf86vm1 1:1.1.3-1
libyelp0 3.10.2-0ubuntu1
lightdm 1.10.5-0ubuntu1.1
lintian 2.5.22ubuntu1
linux-libc-dev 3.13.0-58.97
lsb-base 4.1+Debian11ubuntu6
lsb-release 4.1+Debian11ubuntu6
make 3.81-8.2ubuntu3
makedev 2.3.1-93ubuntu1
man-db 2.6.7.1-1ubuntu1
manpages 3.54-1ubuntu1
manpages-dev 3.54-1ubuntu1
mime-support 3.54ubuntu1.1
mobile-broadband-provider-info 20140317-1
modemmanager 1.0.0-2ubuntu1
module-init-tools 15-0ubuntu6
mount 2.20.1-5.1ubuntu20.4
mountall 2.53
mousetweaks 3.8.0-2
multiarch-support 2.19-0ubuntu6.6
nautilus-data 1:3.10.1-0ubuntu9.9
netbase 5.2
network-manager 0.9.8.8-0ubuntu7.1
network-manager-gnome 0.9.8.8-0ubuntu4.3
network-manager-pptp 0.9.8.2-1ubuntu2
network-manager-pptp-gnome 0.9.8.2-1ubuntu2
ntfs-3g 1:2013.1.13AR.1-2ubuntu2
nvidia-346 346.46-0ubuntu1 [origin: NVIDIA]
nvidia-346-uvm 346.46-0ubuntu1 [origin: NVIDIA]
nvidia-opencl-icd-346 346.46-0ubuntu1 [origin: NVIDIA]
nvidia-prime 0.6.2
nvidia-settings 346.46-0ubuntu1 [origin: NVIDIA]
obex-data-server 0.4.6-0ubuntu2
obexd-client 0.46-1ubuntu7
ocl-icd-libopencl1 2.1.3-4
openssl 1.0.1f-1ubuntu2.15
p11-kit 0.20.2-2ubuntu2
p11-kit-modules 0.20.2-2ubuntu2
parted 2.3-19ubuntu1
passwd 1:4.1.5.1-1ubuntu9
patch 2.7.1-4ubuntu2.3
patchutils 0.3.2-3
pciutils 1:3.2.1-1ubuntu5
perl 5.18.2-2ubuntu1
perl-base 5.18.2-2ubuntu1
perl-modules 5.18.2-2ubuntu1
pkg-config 0.26-1ubuntu4
plymouth 0.8.8-0ubuntu17.1
plymouth-theme-ubuntu-text 0.8.8-0ubuntu17.1
pm-utils 1.4.1-13ubuntu0.1
policykit-1 0.105-4ubuntu2.14.04.1
policykit-1-gnome 0.105-1ubuntu4
powermgmt-base 1.31build1
ppp 2.4.5-5.1ubuntu2.2
pptp-linux 1.7.2-7
procps 1:3.3.9-1ubuntu2.2
psmisc 22.20-1ubuntu2
pulseaudio 1:4.0-0ubuntu11.1
pulseaudio-module-x11 1:4.0-0ubuntu11.1
pulseaudio-utils 1:4.0-0ubuntu11.1
python 2.7.5-5ubuntu3
python-apt 0.9.3.5ubuntu1
python-apt-common 0.9.3.5ubuntu1
python-cairo 1.8.8-1ubuntu5
python-chardet 2.0.1-2build2
python-cups 1.9.66-0ubuntu2
python-cupshelpers 1.4.3+20140219-0ubuntu2.6
python-dbus 1.2.0-2build2
python-dbus-dev 1.2.0-2build2
python-gi 3.12.0-1ubuntu1
python-gnomekeyring 2.32.0+dfsg-3
python-gobject 3.12.0-1ubuntu1
python-gobject-2 2.28.6-12build1
python-gtk2 2.24.0-3ubuntu3
python-libxml2 2.9.1+dfsg1-3ubuntu4.4
python-minimal 2.7.5-5ubuntu3
python-notify 0.1.1-3ubuntu2
python-requests 2.2.1-1ubuntu0.3
python-six 1.5.2-1ubuntu1
python-smbc 1.0.14.1-0ubuntu2
python-talloc 2.1.0-1
python-urllib3 1.7.1-1ubuntu3
python2.7 2.7.6-8ubuntu0.2
python2.7-minimal 2.7.6-8ubuntu0.2
python3 3.4.0-0ubuntu2
python3-apt 0.9.3.5ubuntu1
python3-aptdaemon 1.1.1-1ubuntu5.2
python3-aptdaemon.pkcompat 1.1.1-1ubuntu5.2
python3-dbus 1.2.0-2build2
python3-defer 1.0.6-2build1
python3-gi 3.12.0-1ubuntu1
python3-minimal 3.4.0-0ubuntu2
python3-pkg-resources 3.3-1ubuntu2
python3-xkit 0.5.0ubuntu2
python3.4 3.4.0-2ubuntu1.1
python3.4-minimal 3.4.0-2ubuntu1.1
readline-common 6.3-4ubuntu2
rtkit 0.10-3
samba-libs 2:4.1.6+dfsg-1ubuntu2.14.04.8
screen-resolution-extra 0.17.1
sed 4.2.2-4ubuntu1
sensible-utils 0.0.9
session-migration 0.2.1
sgml-base 1.26+nmu4ubuntu1
shared-mime-info 1.2-0ubuntu3
signon-keyring-extension 0.6+14.04.20140307-0ubuntu1
signon-plugin-oauth2 0.19+14.04.20140305-0ubuntu2
signon-ui 0.16+14.04.20140304.is.0.15+14.04.20140313-0ubuntu1
signond 8.56+14.04.20140307-0ubuntu2
sound-theme-freedesktop 0.8-1
system-config-printer-common 1.4.3+20140219-0ubuntu2.6
system-config-printer-gnome 1.4.3+20140219-0ubuntu2.6
system-config-printer-udev 1.4.3+20140219-0ubuntu2.6
systemd-services 204-5ubuntu20.12
systemd-shim 6-2bzr1
sysv-rc 2.88dsf-41ubuntu6.2
sysvinit-utils 2.88dsf-41ubuntu6.2
t1utils 1.37-2ubuntu1.1
tar 1.27.1-1
tcpd 7.6.q-25
tzdata 2015d-0ubuntu0.14.04
ubuntu-keyring 2012.05.19
ubuntu-system-service 0.2.5build1
ucf 3.0027+nmu1
udev 204-5ubuntu20.12
udisks2 2.1.3-1ubuntu0.1
unity-control-center 14.04.3+14.04.20140922-0ubuntu1
unity-control-center-signon 0.1.7~+14.04.20140211.2-0ubuntu4
unity-greeter 14.04.11-0ubuntu1
unity-settings-daemon 14.04.0+14.04.20140606-0ubuntu2
upower 0.9.23-2ubuntu1
upstart 1.12.1-0ubuntu4.2
usb-modeswitch 2.1.1+repack0-1ubuntu1
usb-modeswitch-data 20140327-1
usbmuxd 1.0.8-2ubuntu1
usbutils 1:007-2ubuntu1
util-linux 2.20.1-5.1ubuntu20.4
uuid-runtime 2.20.1-5.1ubuntu20.4
vbetool 1.1-3
wamerican 7.1-1
wireless-regdb 2013.02.13-1ubuntu1
wpasupplicant 2.1-0ubuntu1.3
x11-common 1:7.7+1ubuntu8.1
x11-utils 7.7+1
x11-xkb-utils 7.7+1
xauth 1:1.0.7-1ubuntu1
xfonts-base 1:1.0.3
xfonts-encodings 1:1.0.4-1ubuntu1
xfonts-utils 1:7.7+1
xkb-data 2.10.1-1ubuntu1
xml-core 0.13+nmu2
xserver-common 2:1.15.1-0ubuntu2.7
xserver-xorg 1:7.7+1ubuntu8.1
xserver-xorg-core 2:1.15.1-0ubuntu2.7 [modified: usr/lib/xorg/modules/extensions/libglx.so]
xserver-xorg-input-all 1:7.7+1ubuntu8.1
xserver-xorg-input-evdev 1:2.8.2-1ubuntu2
xserver-xorg-input-mouse 1:1.9.0-1build1
xserver-xorg-input-synaptics 1.7.4-0ubuntu1
xserver-xorg-input-vmmouse 1:13.0.0-1build1
xserver-xorg-input-wacom 1:0.23.0-0ubuntu2
xz-utils 5.1.1alpha+20120614-2ubuntu2
yelp 3.10.2-0ubuntu1
yelp-xsl 3.10.1-1
zenity 3.8.0-1ubuntu1
zenity-common 3.8.0-1ubuntu1
zlib1g 1:1.2.8.dfsg-1ubuntu1
DistroRelease: Ubuntu 14.04
InstallationDate: Installed on 2015-01-13 (191 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS “Trusty Tahr” - Release amd64 (20140722.2)
NonfreeKernelModules: nvidia
PackageArchitecture: amd64
ProcVersionSignature: Ubuntu 3.13.0-58.97-generic 3.13.11-ckt22
Tags: trusty third-party-packages
Uname: Linux 3.13.0-58-generic x86_64
UnreportableReason: This is not an official Ubuntu package. Please remove any third party package and try again.
UpgradeStatus: No upgrade log present (probably fresh install)
_MarkForUpload: True